# FareMedia

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fare_media_name** | Option<**String**> | Name of the fare media. Required for transit cards and mobile apps. | [optional]
**fare_media_type** | [**models::FareMediaType**](FareMediaType.md) | The type of fare media. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


